> My previous mail is further down.
> I have now done a fresh install from the CVS, after the beta3 release. 
> If this problem is because I am using python 2.0, then I hope 
> someone will 
> fix this. If not, am I doing something wrong.
> Is everybody else using python 1.5.2?
> Asmund Hjulstad

This is not Python 2 related - I've added a fix for this 
(defining _setId in SimpleItem.Item) that should do the 
trick. Can you update from CVS and let me know if you 
still have problems?

Brian Lloyd        [EMAIL PROTECTED]
Software Engineer  540.371.6909              
Digital Creations  http://www.digicool.com 

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to